## torrent-search 0.9.1.1

=== debian/changelog ===
torrent-search (0.9.1.1) lucid; urgency=low

  * Corrected bug with translations
  * Corrected handling of encoding in file paths
  
 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Wed, 12 Sep 2010 17:35:59 +0200
 
 torrent-search (0.9.1) lucid; urgency=low

  * Updated translations
  * Corrected bug with cookie parsing
  
 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Wed, 01 Sep 2010 22:37:45 +0200

torrent-search (0.9.1b7) lucid; urgency=low

  * Corrected bug with entry icons under Windows
  * Corrected bug with locale path
  
 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 30 Aug 2010 14:11:13 +0200

torrent-search (0.9.1b5) lucid; urgency=low

  * Added back localized date formatting in preferences dialog
  * Authorized plugins not to provide numbers of seeders and leechers
  * Added websites links in preferences dialog
  * Allowed to select several files to download at once
  * Added date filter
  
 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 30 Aug 2010 02:00:44 +0200
 

torrent-search (0.9.0) lucid; urgency=low

  * Corrected system calls to make application cross-platform
  * Added German translation
  * Added Romanian translation
  * Added possibility to enable or disable several plugins at once
  * Corrected bug with search history in gnome applet
  * Removed all gnome dependencies
  * Implemented handling of websites requiring authentication
  
 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 24 Aug 2010 12:56:21 +0200

torrent-search (0.8.2) lucid; urgency=low

  * Changed configuration backend to XML
  * Added dutch translation for documentation
  * Removed system calls
  * Added replacement of gnomevfs for Windows
  * Fixed paths issues
  * Added "stop search" button

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 15 Aug 2010 22:16:11 +0200

torrent-search (0.8.1) lucid; urgency=low

  * Added websites icons in results list

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Wed, 11 Aug 2010 11:10:01 +0200

torrent-search (0.8.0) lucid; urgency=low

  * Handle gzip-encoded contents
  * Corrected bug in magnet links (case-sensitivity)
  * Allowed use of hash value instead of magnet link
  * Removed dependency to python-gnome2-desktop
  * Fixed 1 typo in nl.po

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 09 Aug 2010 10:40:32 +0200

torrent-search (0.7.5) lucid; urgency=low

  * Added Russian and Dutch translations

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sat, 07 Aug 2010 16:27:10 +0200

torrent-search (0.7.4.1) lucid; urgency=low

  * Added HTML documentation

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Fri, 06 Aug 2010 16:41:05 +0200

torrent-search (0.7.4) lucid; urgency=low

  * Added Swedish language support

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Wed, 04 Aug 2010 22:07:02 +0200

torrent-search (0.7.3) lucid; urgency=low

  * Added Polish translation
  * Corrected bug with entry icons (due to pygtk version)

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Wed, 04 Aug 2010 13:15:16 +0200

torrent-search (0.7.2.9) lucid; urgency=low

  * Changed text of checkbox if version notifier dialog

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Tue, 03 Aug 2010 12:52:15 +0200

torrent-search (0.7.2.8) lucid; urgency=low

  * Remember preferences dialog dimensions

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Tue, 03 Aug 2010 12:48:04 +0200

torrent-search (0.7.2.7) lucid; urgency=low

  * Added author and last update informations in plugins page of the preferences dialog

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Tue, 03 Aug 2010 12:38:50 +0200

torrent-search (0.7.2.6) lucid; urgency=low

  * Added clear icons in search options box's entries

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 02 Aug 2010 23:19:40 +0200

torrent-search (0.7.2.5) lucid; urgency=low

  * Removed cleanup process at quit time, useless now

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 02 Aug 2010 23:11:29 +0200

torrent-search (0.7.2.4) lucid; urgency=low

  * Added "Cancel all" and "Retry all" items in downloads manager's menu

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 02 Aug 2010 21:46:46 +0200

torrent-search (0.7.2.3) lucid; urgency=low

  * Added clear icon in applet

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 02 Aug 2010 15:12:36 +0200

torrent-search (0.7.2.2) lucid; urgency=low

  * Corrected bug #3038014

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Mon, 02 Aug 2010 07:23:25 +0200

torrent-search (0.7.2.1) lucid; urgency=low

  * Corrected bug with DBus

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 01 Aug 2010 22:37:53 +0200

torrent-search (0.7.2) lucid; urgency=low

  * Added package download tool

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 01 Aug 2010 21:29:00 +0200

torrent-search (0.7.1.2) lucid; urgency=low

  * Added missing python-gnomeapplet entry in the Depends entry of control file

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 01 Aug 2010 19:00:58 +0200

torrent-search (0.7.1.1) lucid; urgency=low

  * Modified applet to select all text on focus and after search is launched

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 01 Aug 2010 14:07:50 +0200

torrent-search (0.7.1) lucid; urgency=low

  * Added history-based auto completion to panel applet

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 01 Aug 2010 02:39:50 +0200

torrent-search (0.7.0) lucid; urgency=low

  * Added gnome desktop panel applet

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 01 Aug 2010 02:19:41 +0200

torrent-search (0.6.0) lucid; urgency=low

  * Implemented DBus interface

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Sun, 01 Aug 2010 00:19:53 +0200

torrent-search (0.5.2.3) lucid; urgency=low

  * Changed icon

 -- Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>  Fri, 30 Jul 2010 18:17:37 +0200


