=== debian/control ===
Source: torrent-search
Section: web
Priority: optional
XS-Python-Version: all
Maintainer: Gwendal Le Bihan <gwendal.lebihan.dev@gmail.com>
Build-Depends: debhelper (>= 5.0.51), python-central (>= 0.5.6), python-distutils-extra (>= 1.90)
Build-Depends-Indep: libxml-parser-perl, scrollkeeper, intltool
Standards-Version: 3.8.0

Package: torrent-search
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, gettext (>=0.17), python-gtk2 (>=2.12), python-libxml2 (>=2.6.31), python-httplib2 (>=0.2.0-2), python-dbus (>=0.82.4)
Description: Search for torrents on different websites
